package com.goafanti.user.service;

import java.util.ArrayList;
import java.util.List;


import org.springframework.stereotype.Service;
import com.goafanti.common.bo.PublishPageBo;

@Service
public class ExpertPublishPageService {
	
	
	public static List<PublishPageBo> getBranchInformation(){
		List<PublishPageBo> l=new ArrayList<>();
		l.add(new PublishPageBo("W01","主页"));
		l.add(new PublishPageBo("W02","智者 "));
		return l;
	}
	
}
